package com.gxzc.zen.constants

/**
 * 数据权限相关常量
 * @author NorthLan
 * @date 2018/7/11
 * @url https://noahlan.com
 */
object DAConstants {

    /**
     * 数权总开关
     */
    const val DA_ENABLED = "da_enabled"

    /**
     * 按人员分配的数权开关
     */
    const val DA_MEMBER_ENABLED = "da_member_enabled"

    /**
     * 按角色分配的数权开关
     */
    const val DA_ROLE_ENABLED = "da_role_enabled"

    /**
     * 按部门分配的数权开关
     */
    const val DA_DEPT_ENABLED = "da_dept_enabled"

    /**
     * 全宗业务数权开关
     */
    const val DA_BIZ_FONDS_ENABLED = "da_biz_fonds_enabled"
}